Source: python-dogpile.cache
Version: 0.6.2-1~u16.04+mcp1
Binary:
  - python-dogpile.core
  - python3-dogpile.core
  - python-dogpile.cache-doc
  - python3-dogpile.cache
  - python-dogpile.cache
Build_time: 2017-04-20-07-49-34
Code_project:
  python-dogpile.cache: a4a775491450d730ea47b65511048ef868eaddc6
